@charset "utf-8";

#container {
    overflow: visible;
}

/*-----------------------------------------------
    secHero
-----------------------------------------------*/
.secHero {
    position: relative;
    overflow: hidden;
}

.secHero .boxTxtHero {
    position: relative;
    padding: 0 0 12.6rem;
    z-index: 2;
}

.secHero {
    background: rgb(212, 201, 191);
    z-index: 1;
}

.secHero {
    width: 100%;
}

.secHero .imgComfortable {
    position: absolute;
    bottom: -6rem;
    width: 100%;
    mix-blend-mode: color-burn;
    z-index: 2;
}

.secHero .titNot {
    font-size: var(--pcFontSize50);
    font-family: "YakuHanJP_Narrow", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-weight: bold;
    margin-bottom: 4rem;
}
.secHero .titForm {
    font-size: var(--pcFontSize35);
    line-height: var(--pcLineHeight35_65);
    letter-spacing: var(--pcLetterSpacing35_300);
    display: inline;
    margin-top: 3.6rem;
    font-family: "YakuHanJP_Narrow", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-weight: bold;
}
.secHero .titForm + .txtForm{
    margin-top: 2.4rem;
}
.secHero .txtForm {
    font-size: var(--pcFontSize15);
    line-height: var(--pcLineHeight15_35);
    letter-spacing: var(--pcLetterSpacing15_150);
    margin-top: 3.4rem;
    font-family: "YakuHanJP_Narrow", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-weight: bold;
}

.secHero .txtMore {
    font-size: var(--pcFontSize13);
    letter-spacing: var(--pcLetterSpacing13_250);
    display: flex;
    align-items: center;
    gap: 0.6rem;
    margin: 4rem auto 0 0;
    width: 25rem;
    height: 6rem;
    color: #55483c;
    background: rgba(255, 255, 255, 0.6);
    justify-content: center;
    position: relative;
    padding-right: 4rem;
    font-family: "YakuHanJP_Narrow", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.secHero .txtMore::before {
    content: '';
    position: absolute;
    background: url(../img/index/iconArrowBrown.png) center right / cover no-repeat;
    width: 3rem;
    height: 1.4rem;
    bottom: calc(50% - 0.7rem);
    right: 5.8rem;
}
@media only screen and (max-width:1215px) {
    .secCmnMaintit .titRoman img {
        width: auto;
        height: 4rem;
    }
    .secHero {
        position: relative;
        padding: 6.5rem 0 0;
    }

    .secHero .boxTxtHero {
        padding: 0 0 5rem;
    }

    .secHero .titNot {
        font-size: var(--spFontSize30);
        font-family: "YakuHanJP_Narrow", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
        font-weight: bold;
        margin-bottom: 4rem;
    }

    .secHero .wrapper {
        position: relative;
        z-index: 1;
        align-items: center;
        flex-direction: column;
        height: auto;
    }

    .secHero .boxAward {
        max-width: calc(100% - 2rem);
        margin-top: 1.8rem;
        width: 33.5rem;
    }

    .secHero {
        width: 100%;
        overflow: visible;
    }

    .secHero .titForm {
        font-size: var(--spFontSize20);
        line-height: var(--spLineHeight20_40);
        letter-spacing: var(--spLetterSpacing20_150);
        display: inline;
        margin-top: 3.6rem;
    }

    .secHero .boxHero {
        margin-bottom: 1.3rem;
    }

    .secHero .txtForm {
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_24);
        letter-spacing: var(--spLetterSpacing13_35);
        letter-spacing: 0;
        margin-top: 2.4rem;
        font-weight: normal;
    }

    .secHero .titForm + .txtForm{
        margin-top: 3rem;
    }

    .secHero .imgComfortable {
        position: absolute;
        bottom: 3%;
        bottom: unset;
        top: 37rem;
        width: 82.667%;
        max-width: 31rem;
        /* left: 5.332%; */
        left: calc(50% - 20.5rem);
        mix-blend-mode: color-burn;
    }

    .secHero .titForm .titSpan {
        line-height: 1.4;
    }

    .secHero .txtMore {
        font-size: var(--spFontSize11);
        gap: 0;
        margin: 2rem auto 0 0;
        width: 20.5rem;
        height: 4rem;
        padding-right: 2rem;
    }
    .secHero .txtMore::before {
        right: 3rem;
    }
}

@media only screen and (max-width:450px) {
    .secHero .imgComfortable {
        left: 5.332%;
    }

    .secHero .heroInner01 {
        height: auto;
    }
}

@media only screen and (max-width:370px) {
    .secHero .txtForm {
        margin-top: 22.6rem;
    }
}

